{
  "component": true,
  "usingComponents": {
    "uni-countdown": "../../uni_modules/uni-countdown/components/uni-countdown/uni-countdown",
    "uni-popup": "../../uni_modules/uni-popup/components/uni-popup/uni-popup"
  }
}
